<ion-menu [content] = "content" persistent="true">
    <ion-header>
        <ion-toolbar>
            <ion-title>Menu</ion-title>
        </ion-toolbar>
    </ion-header>

    <ion-content class="menu-content">
        <ion-list class="liste_menu">
            <button class="btn-menu" menuClose ion-item *ngFor="let p of pages" (click) = "onPage(p)">
              <ion-icon class="tag" item-start name="{{p.icon}}"></ion-icon>  {{ p.title }}
              <ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
            </button>

            <button class="btn-menu" menuClose ion-item (click) = "logout()">
              <ion-icon class="tag" item-start name="log-out"></ion-icon>Déconnexion
              <ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
            </button>
        </ion-list>
    </ion-content>
</ion-menu>
<ion-nav [root]="rootPage" #content swipebackEnabled="false" class="bar-positive"></ion-nav>